@if (componentData) {
  <div class="two-columns-grid">
    <sqtm-core-label
      [text]="
        'sqtm-core.administration-workspace.system.settings.callback-url.label'
          | translate
      "
    >
    </sqtm-core-label>
    <sqtm-core-editable-text-field
      [value]="componentData.callbackUrl"
      [attr.data-test-field-id]="'callbackUrl'"
      layout="compact"
      (confirmEvent)="changeCallbackUrl($event)"
      [required]="true"
    >
    </sqtm-core-editable-text-field>
  </div>
}
